#buchstaben {
	position: absolute;
	top: -233px;
	left: 320px;
}
img#steckenpferd {
	position: absolute;
	top: -360px;
	left: 100px;
}
img#foto1 {
	position: relative;
	margin-top: 80px;
}

img#foto_rechts {
	position: relative;
	margin-top: 0px;
	float:right;
	margin-right:20px;
}
img#foto_links {
	clear:both;
	position: relative;
	margin-top: 0px;
	float:left;
	margin-left:20px;
}

img#back {
	position: relative;
	margin-top: 0px;
	float:left;
	margin-left:0px;
}

img#foto_streifen {
	clear:both;
	position: relative;
	margin-top: 0px;
	float:left;
	margin-left:20px;
}

img#foto_produkt {
	clear:both;
	position: relative;
	margin-top: 0px;
	float:left;
	margin-left:20px;
}


img#bestellen {
	position: relative;
	margin-top: 0px;
	float:right;
	margin-right:20px;
}



img#trenner {
	clear:both;
	position: relative;
	margin-top: 0px;
	float:left;
	margin-left:20px;
}

img#trenner2 {
	clear:both;
	position: relative;
	margin-top: 150px;
	float:left;
	margin-left:20px;
}

img#initial {
	position: relative;
	float:left;
	padding: 0px 10px 0px 0px;
}

#text_links {
	position: relative;
	float:left;
	width:270px;
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:28px;
	color:#cd8492;
	padding-left:50px;
	padding-top:10px;
}

#text_impressum {
	position: relative;
	width:500px;
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:12px;
	line-height:15px;
	color:#cd8492;
	padding-left:240px;
	padding-top:10px;
}

#text_rechts {
	position: relative;
	float:right;
	width:300px;
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:28px;
	color:#cd8492;
	padding-right:50px;
	padding-top:10px;
}


#box_neutral_rechts {
	background: url(../images/neutral_rechts.png) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_neutral_links {
	background: url(../images/neutral_links.png) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}

#box_intro_links {
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}

#box_produkt_links {
	background: url(../images/neutral_links.png) no-repeat 0 0;
	position: relative;
	float:left;
	width:550px;
	height:188px;
	margin-left:20px;
	margin-top:10px;
}



#box_altrosa_rechts {
	background: url(../images/altrosa_rechts.jpg) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_altrosa_links {
	background: url(../images/altrosa_links.jpg) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}


#box_blau_rechts {
	background: url(../images/blau_rechts.jpg) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_blau_links {
	background: url(../images/blau_links.jpg) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}


#box_pink_rechts {
	background: url(../images/pink_rechts.jpg) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_pink_links {
	background: url(../images/pink_links.jpg) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}


#box_dunkelpink_rechts {
	background: url(../images/dunkelpink_rechts.jpg) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_dunkelpink_links {
	background: url(../images/dunkelpink_links.jpg) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}


#box_dunkelblau_rechts {
	background: url(../images/dunkelblau_rechts.jpg) no-repeat 0 0;
	position: relative;
	float:right;
	width:505px;
	height:281px;
	margin-right:20px;
	margin-top:10px;
}

#box_dunkelblau_links {
	background: url(../images/dunkelblau_links.jpg) no-repeat 0 0;
	position: relative;
	float:left;
	width:505px;
	height:281px;
	margin-left:20px;
	margin-top:10px;
}

#box_altrosa_rechts p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_altrosa_rechts h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:28px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_altrosa_rechts a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	
	}
	
	#box_dunkelpink_links p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_dunkelpink_links h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:28px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_dunkelpink_links a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	
	}
	
	
	
#box_blau_rechts p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_blau_rechts h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:28px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_blau_rechts a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	
	}
	
#box_pink_links p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_pink_links h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:28px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_pink_links a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	
	}
	
	
	
	
#box_dunkelblau_rechts p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_dunkelblau_rechts h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:28px;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_dunkelblau_rechts a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	
	}
	
	
#box_neutral_rechts p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_neutral_rechts h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:35px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_neutral_rechts a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	
	}
	
	#box_neutral_links p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_neutral_links h1 {
	clear:both;
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:35px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_neutral_links h5 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:10px;
	line-height:11px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_neutral_links a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	
	}
	
	#box_produkt_links p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:18px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_produkt_links h1 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:10px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
	#box_produkt_links h2 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:25px;
	line-height:10px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
	#box_produkt_links h5 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:10px;
	line-height:11px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_produkt_links a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	
	}
	
	#box_intro_links p {
	text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#box_intro_links h1 {
	clear:both;
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:34px;
	line-height:35px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_intro_links h5 {
	text-align:left;
	font-weight:100;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:10px;
	line-height:11px;
	color:#ba4b6c;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	}
	
#box_intro_links a {
		text-align:left;
	font-family:"Cambria", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:25px;
	color:#ba4b6c;
	
	}

#shops {
	position:absolute;
	left: 42px;
	top: 50px;
}
